package cokr.xit.fims.eqplc.service;

import java.util.List;
import cokr.xit.fims.eqplc.Eqplc;
import cokr.xit.fims.eqplc.EqplcQuery;
import cokr.xit.foundation.data.DataObject;

public interface EqplcService {
	
	List<DataObject> getList(EqplcQuery req);
	
	DataObject getOne(String req);
	
	public String insert(Eqplc req);
	
	public String update(Eqplc req);

}